### Struct

# Mtk RegionBuilder

since: 14

#### Description

    struct MtkRegionBuilder {
      None levels;
      int n_levels;
    }

No description available.

###### Structure members

`levels`
  No description available.
`n_levels`
  No description available.

Available since: 14

#### Instance methods

###### mtk_region_builder_add_rectangle

No description available.

since: 14

###### mtk_region_builder_finish

No description available.

since: 14

###### mtk_region_builder_init

No description available.

since: 14